body {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table,
th,
td {
  border: 1px solid rgb(0, 0, 0);
  text-align: left;
}
tr:nth-child(even) {
  /* background-color: rgb(212, 212, 216); */
  color: black;
}
th {
  background-color: rgba(212, 212, 216, 0.925);
  color: black;
}
th,
td {
  padding: 15px;
}
